{% load staticfiles %}
{% load static %}

{% block extra_stylesheet %}
<!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
<link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
<link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}" rel="stylesheet" />
<!-- ================== END PAGE LEVEL STYLE ================== -->

<!-- ================== BEGIN SELECT2 CSS ================== -->
<link href="{% static 'assets/plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />
<!-- ================== END SELECT2 CSS ================== -->

<!-- ================== BEGIN DATEPICKER CSS ================== -->

<link href="{% static 'assets/plugins/bootstrap-datepicker/dist/css/bootstrap-datepicker.css' %}" rel="stylesheet" />
<link href="{% static 'assets/plugins/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css' %}" rel="stylesheet" />
<!-- ================== END DATERANGE CSS ================== -->


<style type="text/css">

	.filtros {
		display: none;
	}

	#chartdiv, #chartdiv3, #chartdiv5, #chartdiv7 {
		width: 100%;
		height: 600px;
	}

	/*=========== IMPORTANTE PARA EL DATATABLE ================*/
	div.dataTables_wrapper {
    
    width: 95%;
    
    margin: 0 auto;
	}
	/*=========== IMPORTANTE PARA EL DATATABLE ================*/


</style>

{% endblock extra_stylesheet %}


{% block container %}

<!-- ========================== HEADER ========================== -->

<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
	<li class="breadcrumb-item active"><span class="fecha"></span></li>
</ol>
<!-- end breadcrumb -->
<!-- begin page-header -->
<h1 class="page-header"></h1>
<!-- end page-header -->

<!-- ========================== ENDHEADER ========================== -->

<div class="filtros" id="container_ppal">

<!-- begin nav-tabs -->
<ul class="nav nav-tabs">
	<li class="nav-item">
		<a href="#default-tab-1" data-toggle="tab" class="nav-link active">
			<span class="d-sm-none"><i class="fa fa-calendar"></i>&nbsp;Rango de Fechas</span>
			<span class="d-sm-block d-none"><i class="fa fa-calendar"></i>&nbsp;Rango de Fechas</span>
		</a>
	</li>
	<li class="nav-item">
		<a href="#default-tab-2" data-toggle="tab" class="nav-link">
			<span class="d-sm-none"><i class="fa fa-calendar-times"></i>&nbsp;Trimestre</span>
			<span class="d-sm-block d-none"><i class="fa fa-calendar-times"></i>&nbsp;Trimestre</span>
		</a>
	</li>
	<li class="nav-item">
		<a href="#default-tab-3" data-toggle="tab" class="nav-link">
			<span class="d-sm-none"><i class="fa fa-calendar-times"></i>&nbsp;Semestre</span>
			<span class="d-sm-block d-none"><i class="fa fa-calendar-times"></i>&nbsp;Semestre</span>
		</a>
	</li>
	<li class="nav-item">
		<a href="#default-tab-4" data-toggle="tab" class="nav-link">
			<span class="d-sm-none"><i class="fa fa-calendar-times"></i>&nbsp;Año</span>
			<span class="d-sm-block d-none"><i class="fa fa-calendar-times"></i>&nbsp;Año</span>
		</a>
	</li>
</ul>
<!-- end nav-tabs -->
<!-- begin tab-content -->
<div class="tab-content">
	<!-- begin tab-pane -->
	<div class="tab-pane fade active show" id="default-tab-1">
		{% include 'finances/recaudacion/rango_fechas.html' %}
		
	</div>
	<!-- end tab-pane -->
	<!-- begin tab-pane -->
	<div class="tab-pane fade" id="default-tab-2">
		{% include 'finances/recaudacion/trimestre.html' %}
	</div>
	<!-- end tab-pane -->
	<!-- begin tab-pane -->
	<div class="tab-pane fade" id="default-tab-3">
		{% include 'finances/recaudacion/semestre.html' %}
	</div>
	<!-- end tab-pane -->
	<!-- begin tab-pane -->
	<div class="tab-pane fade" id="default-tab-4">
		{% include 'finances/recaudacion/annio.html' %}
	</div>
	<!-- end tab-pane -->
</div>
<!-- end tab-content -->



</div>
{% endblock container %}



{% block extra_javascript %}


<script type="text/javascript" src="{% static 'assets/plugins/datatables.net/js/jquery.dataTables.min.js' %}"></script>
<script type="text/javascript" src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}"></script>
<script type="text/javascript" src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}"></script>
<script type="text/javascript" src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}"></script>
<script type="text/javascript" src="{% static 'assets/plugins/apexcharts/dist/apexcharts.min.js' %}"></script>

<!-- ================== BEGIN SELECT2 JS ================== -->
<script type="text/javascript" src="{% static 'assets/plugins/select2/dist/js/select2.full.min.js' %}"></script>
<script type="text/javascript" src="{% static 'assets/plugins/select2/dist/js/select2.min.js' %}"></script>

<script type="text/javascript" src="{% static 'assets/plugins/select2/dist/js/i18n/es.js' %}"></script>

<!-- ================== END SELECT2 JS ================== -->

<!-- ================== BEGIN DATE PICKER JS ================== -->
<script type="text/javascript" src="{% static 'assets/plugins/moment/moment.js' %}"></script>

<script type="text/javascript" src="{% static 'assets/plugins/bootstrap-datepicker/dist/js/bootstrap-datepicker.js' %}"></script>

<script type="text/javascript" src="{% static 'assets/plugins/bootstrap-datepicker/dist/locales/bootstrap-datepicker.es.min.js' %}"></script>

<!-- ================== END DATERANGE JS ================== -->

<!-- ================== BEGIN DATATABLE PERSONALIZADOS JS ================== -->
<script type="text/javascript" src="{% static 'custom-table/myTable.js' %}"></script>
<!-- ================== END DATATABLE PERSONALIZADOS JS ================== -->

<script type="text/javascript" src="{% static 'eagle/finances/recaudacion/recaudacion.js' %}"></script>
{% endblock extra_javascript %}